#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Mar 29 10:19:40 MSK 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=TAA-Project.zip
enableShaders=true
